Subject: afpd.conf with Solaris 7 and asun 2.1.4????

From: Ari Berman <[email-masked]>
Date: Wed, 1 Mar 2000 07:43:58 -0600

I've been trying to get the two-way encrypted passwords to work with 
a Solaris 7  system. I compiled the DES libraries (4.01) and changed 
the Makefile for netatalk to include the des libraries. I have set my 
afpd.conf file to the following:

- -noguest -nocleartxt -norandnum -rand2num

It doesn't seem to matter what I put into this file, the 
configuration of afpd doesn't change. The chooser still gives clear 
text passwords and guest ability! Help!!

--Ari
Ari E. Berman
Graduate Student (PhD Track) & System Administrator
[email-masked]
http://www.icmb.utexas.edu/
Institute for Cellular and Molecular Biology
University of Texas at Austin